Page MenuHomePhabricator

[Bug] Color class name label is dimmed
Closed, ResolvedPublic

Description

Steps:

  1. Open Color class manager
  2. Click '+' button

Actual:
Color class name label is dimmed

Expected:
Color class name label should be normal, like on the 'Add textblock style' popup

QA_Igor created this task.Nov 9 2016, 3:55 AM
rimmed triaged this task as Trivial priority.Nov 14 2016, 5:09 AM
rimmed lowered the priority of this task from Trivial to Wishlist.
rimmed claimed this task.Feb 16 2017, 11:18 PM
rimmed closed this task as Resolved.Feb 16 2017, 11:36 PM